\begin{tabular}[t]{lrrr}
\toprule
{} & \textsc{\#solv.} & \textsc{time (s)} \\
\midrule
$\mathtt{chs}$      &            $528$ &         $157,484$ \\
$\mathtt{dom/wdeg}$ &            $520$ &         $179,228$ \\
$\mathtt{EXP3}$     &            $480$ &         $269,192$ \\
$\mathtt{abs}$      &            $420$ &         $426,498$ \\
$\mathtt{dom/ddeg}$ &            $406$ &         $442,194$ \\
$\mathtt{dom}$      &            $404$ &         $467,824$ \\
$\mathtt{ibs}$      &            $383$ &         $495,997$ \\
$\mathtt{lex}$      &            $382$ &         $509,658$ \\
  &    &  \\
\bottomrule
\end{tabular}